/*BEGIN news_1646040740061*/
#builder-sections #news_1646040740061 figure.effect-selena {background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #news_1646040740061 .omw-field-title {color:rgba(0, 0, 0, 0) !important; }
#builder-sections #news_1646040740061 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1646040740061 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1646040740061 {margin: 0px 0px 0px 0px ;}
/*END news_1646040740061*/

/*BEGIN news_1766164722048_5727535480*/
#builder-sections #news_1766164722048_5727535480 figure.effect-selena {background-color:var(--cor1) !important;}
#builder-sections #news_1766164722048_5727535480 .omw-field-title {color:rgb(255, 255, 255) !important; }
#builder-sections #news_1766164722048_5727535480 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important; }
#builder-sections #news_1766164722048_5727535480 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1766164722048_5727535480 {margin: 0px 0px 0px 0px ;}
/*END news_1766164722048_5727535480*/

/*BEGIN news_1766166736377_7717129314*/
#builder-sections #news_1766166736377_7717129314 .omw-field-title {color:var(--cor2) !important;}
#builder-sections #news_1766166736377_7717129314 .omw-field-data {color:var(--cor2) !important;}
#builder-sections #news_1766166736377_7717129314 figure figcaption {background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #news_1766166736377_7717129314 figure.effect-selena {background-color:var(--cor2) !important;}
#builder-sections #news_1766166736377_7717129314 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1766166736377_7717129314 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1766166736377_7717129314 {margin: 0px 0px 0px 0px ;}
/*END news_1766166736377_7717129314*/

/*BEGIN news_1775680801320_47922266119*/
#builder-sections #news_1775680801320_47922266119 figure.effect-selena {background-color:var(--cor5) !important;}
#builder-sections #news_1775680801320_47922266119 .omw-field-title {color:rgb(255, 255, 255) !important; }
#builder-sections #news_1775680801320_47922266119 figure figcaption {background-color:rgba(28, 33, 41, 0.75) !important; }
#builder-sections #news_1775680801320_47922266119 figure.effect-selena h2 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#news_1775680801320_47922266119 {margin: 0px 0px 0px 0px ;}
/*END news_1775680801320_47922266119*/

/*BEGIN news_1775681172133_87006785632*/
#builder-sections #news_1775681172133_87006785632 a.omw-news-button {color:var(--cor5) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1775681172133_87006785632 .omw-field-title {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1775681172133_87006785632 .omw-field-data {color:rgba(255, 0, 0, 0.95) !important;}
#builder-sections #news_1775681172133_87006785632 .omw-plugin-news-1 .omw-news-container {background-color:var(--cor5) !important;}
#builder-sections #news_1775681172133_87006785632 .grid figcaption a span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1775681172133_87006785632 .grid figcaption h3 {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1775681172133_87006785632 .grid figcaption span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1775681172133_87006785632 a.omw-news-button:hover {color:var(--cor5) !important;}
#builder-sections #news_1775681172133_87006785632 a.omw-news-button:hover {background-color:var(--cor5) !important;}
#builder-sections #news_1775681172133_87006785632 {margin: 0px 0px 0px 0px ;}
/*END news_1775681172133_87006785632*/

/*BEGIN news_1776073662319_64719217579*/
#builder-sections #news_1776073662319_64719217579 a.omw-news-button {color:rgb(255, 255, 255) !important; background-color:rgba(0, 0, 0, 0.99) !important; border-color:var(--cor5) !important; text-shadow:0px 5px 5px var(--cor1) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-field-title {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-field-data {color:rgba(255, 0, 0, 0.86) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-field-conteudo {color:rgb(0, 0, 0) !important;}
#builder-sections #news_1776073662319_64719217579 .grid {background-color:var(--cor5) !important;}
#builder-sections #news_1776073662319_64719217579 figure.effect-julia {background-color:var(--cor5) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-field-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-field-data {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-field-conteudo {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-news-button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-news-button:hover {color:rgb(255, 255, 255) !important;}
#builder-sections #news_1776073662319_64719217579 .omw-news-button:hover {background-color:rgba(226, 2, 2, 0.94) !important;}
#builder-sections #news_1776073662319_64719217579 {margin: 0px 0px 0px 0px ;}
/*END news_1776073662319_64719217579*/

/*BEGIN paging_1776073772106_16204337784*/
#builder-sections #paging_1776073772106_16204337784 .omw-custom-paging li a {color:rgb(0, 0, 0) !important; background-color:var(--cor5) !important; border-color:var(--cor5) !important; }
#builder-sections #paging_1776073772106_16204337784 .omw-custom-paging li a:hover {color:rgba(255, 0, 0, 0.92) !important; background-color:var(--cor5) !important;}
#builder-sections #paging_1776073772106_16204337784 .omw-custom-paging li a.selected {color:rgba(255, 0, 0, 0.92) !important; background-color:var(--cor5) !important;}
#builder-sections #paging_1776073772106_16204337784 .omw-custom-paging li a {color:rgb(0, 0, 0)}#builder-sections #paging_1776073772106_16204337784 .omw-custom-paging li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END paging_1776073772106_16204337784*/
